/* Start inline-block behaviour trigger */

.sfrDom#sfrHomeVitrine #vitrineVertMenu .vtrnVertMenuBox .imgSide,
.sfrDom#sfrHomeVitrine #vitrineVertMenu .vtrnVertMenuBox .textSide,
.sfrDom .laidTitleMultiBox .contentWrap img.plusSignWrap,
.sfrDom .laidTitleMultiBox .contentWrap .container,
.sfrDom div.horizontal,
.sfrDom.majReboundBox .MRBreboundContent h6,
.sfrDom.majReboundBox .MRBreboundContent img,
.sfrDom.majReboundBox .MRBMainContentUnit,
.sfrDom.majTitledHorizLineBox .MTHLBmainContentUnit,
.sfrDom.majTitledHorizLineBox .MTHLBmainContentUnit img,
.sfrDom.majTitledHorizLineBox .MTHLBmainContentUnit .MTHLBmainContentUnitText,
.sfrDom.tabbedBox li,
.sfrDom.orderStatusBox span,
.sfrDom .bolMultipacksMEA li,
.sfrDom .bolMultipacksMEA .BMMimgDescription p,
.sfrDom .bolMultipacksMEA .BMMimgDescription .BMMIDimg,
.sfrDom .bolMultipacksMEA .BMMbottomContainer img,
.sfrDom .bolMultipacksMEA .BMMbottomContainer p,
.sfrDom.linedProductsListBox ul li,
.sfrDom.reboundBoxWithListOfImgText a,
.sfrDom.reboundBoxWithListOfImgText img,
.sfrDom.reboundBoxWithListOfImgText span,
.sfrDom.stdMeaBox .squarePicto
{
	display: inline;
	zoom: 1;
}
/* End inline-block behaviour trigger */


/* float side effect clearer trigger */
.sfrDom.sfrClear, .sfrDom .sfrClear { zoom: 1; }

/*******************************************************
 * Elementary components
 */
 
.sfrDom .anchorLink
{
	background: url("/resources/img/nextArrow.png") no-repeat scroll 0 center transparent;
	padding: 5px 0 5px 5%; /* percentage needs to be adjusted depending on the situation */
	font-weight: bold;
	display: inline-block;
	color: #7c7c7c;
	width: 95%;
}

.sfrDom .linkButton
{
	color: #fff !important;
}

.sfrDom .multiMinorLink
{
	display: inline-block;
	width: 85%;
}

.sfrDom .mediumLink,
.sfrDom .coloredMediumLink
{
	padding: 0 10px;
}

.sfrDom .mediumLink
{
	background: transparent url(/resources/img/sfrElementary/mediumLink.gif) no-repeat 0 50%;
}
/* END Elementary components */

.sfrDom hr {
	margin:15px 0;
}

/* Elementary Boxes */
.sfrDom.reboundBoxWithImgText .RBWITmainContentWrap
{
	height: 80px;
}
/* Elementary Boxes */



/* piledBtnsTrigCarousel */
.sfrDom.piledBtnsTrigCarousel table.triggersWrap tr
{
	height: 56px;
}

.sfrDom#sfrHomeVitrine #homeCarrousel .homeCarrouselNav .homeCarrouselLeftArrow
{
	background: transparent url(/resources/img/arrowLeft.gif) center center no-repeat;
}	 

.sfrDom#sfrHomeVitrine #homeCarrousel .homeCarrouselNav .homeCarrouselRightArrow
{
	background: transparent url(/resources/img/arrowRight.gif) center center no-repeat;
}

/* Start components requiring "hasLayout" property */
.sfrDom.reboundBoxWithLinksList,
.sfrDom.orderStatusBox
{
	zoom: 1;
}
/* End components requiring "hasLayout" property */


/* Start Portail Carrousel */

.sfrDom .carrousel .itemList .item .content hr {
	margin:0 17px;
}

.sfrDom .carrousel .itemList .item .content p{
	margin-bottom:0;
}

.sfrDom .carrousel .nav li{
	margin:0;
}

.sfrDom .carrousel .itemList .item .content, .sfrDom .carrousel .nav{
	background-color:rgb(23, 28, 32);
}

.sfrDom .carrousel .nav{
	width:668px;
}

.sfrDom .carrousel .itemList .item .content h1{
	background-color:rgb(13, 18, 22);
}
/* End Portail Carrousel */


/** START PRE FOOTER **/

.sfrDom .laidTitleMultiBox,
.sfrDom .laidTitleMultiBoxWrap
{
	width: 425px;
}

.sfrDom.laidTitleLinksBox,
.sfrDom.laidTitleLinksBoxWrap
{
	width: 243px;
}

.sfrDom.laidTitleCusLinksBox,
.sfrDom.laidTitleCusLinksBoxWrap
{
	width: 262px;
}

.sfrDom .laidTitleImgLinksBox .laidTitleImgLinksBoxWrap .contentWrap .prgrphLinksWrap
{
	width: 79%;
}

.sfrDom .laidTitleImgLinksBox .laidTitleImgLinksBoxWrap .contentWrap .clearer{
	display: none;
	visibility: hidden;
}

.sfrDom .laidTitleImgLinksBox{
	width: 425px;	
}

/** END PRE FOOTER **/


/* Start tabbed content */

.sfrDom .boxView5
{
	width: 303px;
}

.sfrDom #tabbedContentWrap .tab
{
	height: 370px;
}

#sfrHomeVitrine.sfrDom .boxView4  ul.fVertclMenu.stickRight
{
	height: 155px;
}

.sfrDom.boxView4 h4
{
	margin-bottom: 0;
	padding-bottom: 5px;
}

.sfrDom.boxView6 h3.catTitle,
.sfrDom.boxView2 h3.catTitle,
.sfrDom.boxView5 h3.catTitle
{
	margin-bottom: 0;
	padding-bottom: 3px;
}

.sfrDom.boxView3 #videoWrap
{
	padding-bottom: 15px;
}

.sfrDom .boxView6 img#bndAncImg
{
	display: block;
    height: 120px;
    margin: 0 auto;
    padding-bottom: 7px;
    width: 100%;
}

.sfrDom.boxView6
{
	width: 250px;
}

.sfrDom.imgTextMajorLinkBoxView img.ITMLBVimage,
.sfrDom.imgTextMinorLinkBoxView img.ITMinLBVimage
{
	padding: 0 10px 0 10px;
}

.sfrDom#sfrHomeVitrine ul.stickRight
{		
    width: 184px;
}

.sfrDom#sfrHomeVitrine #tabbedMenuWrapper #tabbedContent .tabBoxBg{
	bottom: -12px;
}
/* End tabbed content */

.sfrDom.majTitledHorizLineBox1 .MTHLBmainContentUnit ul
{
	width: 180px;
}

/*************************/
/*=     HEADER HOME      */
/*************************/
.sfrDom#sfrHeaderHome.header #headerLogo a{
	background: url(/resources/img/header/sfrLogo.gif) left top no-repeat;
}

.sfrDom#sfrHeaderHome.header #headerLogo span{
	background: url(/resources/img/header/sfrBaseline.gif) left top no-repeat;
}

.sfrDom#sfrHeaderHome.header #sfrHeaderSearch{
    width: 456px;
}

.sfrDom#sfrHeaderHome.header #sfrHeaderSearch .headerSearchText{
    width: 403px;
    height: 14px;
    padding: 8px 10px 2px 10px;
}

.sfrDom#sfrHeaderHome.header #userInfos .mailCount,
.sfrDom#sfrHeaderHome.header #userInfos #sfrUserName
{
	line-height: 16px;
}

.sfrDom#sfrHeaderHome.header #userInfos .mailCount{
	background: url(/resources/img/header/mailPicto.gif) no-repeat 0 7px transparent;
}

.sfrDom#sfrHeaderHome.header #sfrUnivers{
	z-index: 22;
}

.sfrDom#sfrHeaderHome.header #sfrHeaderTools{
	z-index: 30;
}

.sfrDom#sfrHeaderHome.header #sfrBusinessLinks{
	float: right;
}

.sfrDom#sfrHeaderHome #sfrUniversSubMenu .selectedItem{
	line-height: 1%;
}

/*************************/
/*=   HEADER PORTAIL     */
/*************************/
.sfrDom#sfrHeaderPortail.header #headerLogo a{
	background: url(/resources/img/header/sfrLogo.gif) left top no-repeat;
}

.sfrDom#sfrHeaderPortail.header #headerLogo span{
	background: url(/resources/img/header/sfrBaseline.gif) left top no-repeat;
}

.sfrDom#sfrHeaderPortail.header #sfrBusinessLinks{
	float: right;
}

.sfrDom#sfrHeaderPortail.header #sfrHeaderTools{
	z-index: 30;
	position: relative;
}

.sfrDom#sfrHeaderPortail.header #sfrHeaderSearch .headerSearchButtonWrap{
    margin-left: 5px;
}

.sfrDom#sfrHeaderPortail.header #userInfos .mailCount,
.sfrDom#sfrHeaderPortail.header #userInfos #sfrUserName
{
	line-height: 16px;
}

.sfrDom#sfrHeaderPortail.header #userInfos .mailCount{
	background: url(/resources/img/header/mailPicto.gif) no-repeat 0 7px transparent;
}

.sfrDom#sfrHeaderPortail.header #sfrUnivers{
	z-index: 22;
}

.sfrDom#sfrHeaderPortail.header #sfrHeaderTools{
	z-index: 30;
}

.sfrDom#sfrHeaderPortail.header #sfrBusinessLinks{
	float: right;
}

.sfrDom#sfrHeaderPortail #sfrUniversSubMenu .selectedItem{
	line-height: 1%;
}

/*************************/
/*=   HEADER SERVICES    */
/*************************/
.sfrDom#sfrHeaderServices.header #sfrHeaderSearch .headerSearchText {
	line-height: 21px;
}

.sfrDom#sfrHeaderServices.header #sfrHeaderSearch .headerSearchButton{
	padding: 1px 6px 3px;
}

.sfrDom#sfrHeaderServices.header #userInfos .mailCount,
.sfrDom#sfrHeaderServices.header #userInfos #sfrUserName,
.sfrDom#sfrHeaderServices.header #userInfos #logOut
{
	line-height: 16px;
}

#sfrHeaderServices.sfrDom.header #servicesMenu{padding-top: 0;}
#sfrHeaderServices.sfrDom.header #servicesMenu ul{padding-top: 4px;}

/*************************/
/*=       FOOTER         */
/*************************/
.sfrDom.footer#sfrFooter #footerLinksList li.column.first
{
	padding-left: 18px;
}

.sfrDom.footer#sfrFooter #footerLinksListWrap,
.sfrDom#footer #footerBottomInfo
{
	zoom: 1;
}

/*************************/
/*=       PORTAIL        */
/*************************/
.sfrDom#sfrPortail #introRightContent{
	margin-left: 10px;
}

.sfrDom .rubContainer h2 {
	top:-10px;
}

.sfrDom#sfrPortail #sfrPartners h2{
	top: -14px;
}

/*************************/
/*      CLUB VIDEO       */
/*************************/
.sfrDom#sfrPortail #sfrClubVideo .clubVideoCatalog li{
	margin: 0 8px;
}

.sfrDom#sfrPortail #sfrClubVideo #sfrTopLocationsPontis{
	bottom: -1px;
}

.sfrDom #sfrMusicBox .subCatContent ul {
	margin-bottom:10px;
}

.sfrDom #pollContent li {
	margin:0 0;
	line-height: 11px;
}

/*************************/
/*  CHAINES PARTENAIRES  */
/*************************/
.sfrDom .chanelsList .leftChanelsArrow a {
    background: url(/resources/img/homes/portail/leftChannelsArrow.gif) left top no-repeat;
}

.sfrDom .chanelsList .leftChanelsArrow span{
	background: url(/resources/img/homes/portail/leftChannelsArrow.gif) -23px top no-repeat;
}

.sfrDom .chanelsList .rightChanelsArrow a {
    background: url(/resources/img/homes/portail/rightChannelsArrow.gif) -23px top no-repeat;
}

.sfrDom .chanelsList .rightChanelsArrow span{
	background: url(/resources/img/homes/portail/rightChannelsArrow.gif) left top no-repeat;
}

/*************************/
/*      BLOC ACTUS       */
/*************************/
.sfrDom #newsContainer .newsContent a{
    margin-bottom: 0;
}

/*************************/
/*       GUIDE TV        */
/*************************/
.sfrDom#sfrPortail #tvGuideLinks{
	padding-top: 7px;
}

.sfrDom #tvGuide h2 {
	top:-12px;
}

.sfrDom #tvGuide .leftArrow {
	margin-left:3px;
}
.sfrDom #tvGuide .rightArrow {
	margin-left:0px;
}

/*************************/
/*        MUSIQUE        */
/*************************/
.sfrDom #sfrMusicBox .allSubCatLink {
    margin-bottom: -3px;
}

.sfrDom #sfrMusicBox.modeTopDownload .subCatContent ul{
	margin-bottom: 10px;
}

.sfrDom #sfrMusicBox.modeTopDownload .subCatContent li{
	padding-bottom: 11px;
}

.sfrDom #sfrMusicBox.modeUniqueDownload .uniqueDownloadWrapper{
	margin-bottom: 6px;
	padding-bottom: 10px;
}

.sfrDom #sfrMusicBox .uniqueDownload ul{
	margin-top: 4px;
}

/*************************/
/*        SHOPPING       */
/*************************/
.sfrDom #sfrShopping input{vertical-align: top;}
.sfrDom #sfrShopping .linkButton{margin-top: 1px; padding: 4px 4px 2px;}

/****************************
 * HUB MON COMPTE           *
 ***************************/
.medShortBox.medShortBoxImg .imgWrap
{
	position: relative;
}

.medShortBox.medShortBoxImg .textWrap p
{
	width: 130px;
}

.medShortBox.medShortBoxImg .textWrap a
{
	width: 180px;
}

.titleImgSepLinksBox h2,
.laidTitleLinksListBox h2,
.titleImgSepMonoLinkBox h2
{
	padding-bottom: 0;
}

.laidTitleLinksListBox ul
{
	margin-top: 0;
}
/* END HUB MON COMPTE */


#printWrap img
{
    margin-left:10px;
}



/* start piledBtnsTrigCarousel */
.sfrDom.piledBtnsTrigCarousel .triggersWrap
{
	position: relative;
}
/* end piledBtnsTrigCarousel */


/* Bottom Shadow */
.sfrDom .bottomShadow,
.sfrDom .bottomShadow33, 
.sfrDom .bottomShadow50 
{
	bottom: -14px;
}
/* Bottom Shadow */


/*************************/
/*  ALERTE ENELEVEMENT   */
/*************************/
.sfrDom .sfr_alerte_logo_rf{
	display: inline;
	zoom: 1;
}
.sfrDom .tickercontainer{
	display: inline;
	zoom: 1;
	width: 45%;
}

/*************************/
/*       BREADCRUMB      */
/*************************/
.sfrDom#sfrBreadcrumb li{
	display: inline;
	margin: 0 2px;
}


/* Start tabbedBox */
.sfrDom.tabbedBox .tabbedBoxTriggers li.active
{
	position: relative;
}
/* End tabbedBox */

/*************************/
/*   FOOTER OLD STYLE    */
/*************************/
.sfrDom.footer#oldFooter .bloc.footer-columns ul.column{
	display:inline;
	float: left;
	vertical-align:top;
	margin:8px 0 8px 20px;
	width:165px;
}

.sfrDom.footer#oldFooter .bloc.footer-columns
{
	overflow: hidden;
	zoom: 1;
}

.sfrDom.footer#oldFooter .bloc.footer-columns .junk{
	clear: left;
}

.sfrDom.footer#oldFooter .bloc.footer-columns .junk li{
	height: 27px;
	display: inline;
}
.sfrDom.footer#oldFooter .bloc.footer-columns .junk li a,
.sfrDom.footer#oldFooter .bloc.footer-columns .junk li img{
	vertical-align: bottom;
}

.sfrDom.footer#oldFooter .bloc.footer-columns ul.column li.myBox{
	background:transparent url(//s1.s-sfr.fr/rtm/css/themes/sfr_home/stuff/pictos/enveloppeIcon3.gif) no-repeat scroll 17px 0;
	padding-left:20px;
}

/*************************/
/*       majWEdging      */
/*************************/
#firstLayoutMainZone .sfrDom.majWEdging.threeItems .prodCont
{
width:245px;
}

#secondLayoutMainZone .sfrDom.majWEdging.threeItems .prodCont
{
width:255px;
}

#thirdLayoutMainZone .sfrDom.majWEdging.threeItems .prodCont
{
width:172px;
}
#layoutBottomZone .sfrDom.majWEdging.threeItems .prodCont
{
width:327px;
}

/*************************/
/* 	reboundBoxSubscribe  */
/*************************/
.sfrDom.reboundBoxSubscribe .SubContentWrap #phoneNbr
{
	margin:0 0 11px 0;
	padding: 5px 0px 0px 5px;
	height:16px;
}
/*************************/
/* 	 maj3itemsWShadows   */
/*************************/
/* fixe le bug des 3 major link qui passent en haut */
.sfrDom.maj3itemsWshadowedSeparator .itemCont.last
{
	
	width:241px;
}
.sfrDom.maj3itemsWshadowedSeparator 
{
background:url('/resources/img/blocs/maj3ItemsIeBg.gif') repeat-x;
}

/* START FIX pour incompatibilité avec l'ancienne CSS qui fixait : background:#ffffff url(stuff/blocs/fond_header.gif) repeat-x left 22px; */
.sfrDom#sfrHeaderHome.header {
	background:none;
}
/* END FIX */

/* Start tabbedBox */
.sfrDom.tabbedBox ul li a
{
	width: 105px;
}
/* End tabbedBox */

/* Start linedProductsListBox */
.sfrDom.linedProductsListBox ul li
{
	width: 95px;
}
/* End linedProductsListBox */


/* reboundBox images width relative to right column's width */
#bolLayoutSideColumnZone .reboundBox .RBWITimgWrap img,
#firstLayoutSideColumnZone .reboundBox .RBWITimgWrap img,
#secondLayoutSideColumnZone .reboundBox .RBWITimgWrap img,
#thirdLayoutSideColumnZone .reboundBox .RBWITimgWrap img
{
	width: 208px;
}
/* reboundBox images width relative to right column's width */

/*************************/
/*     REMOTE CONTROL    */
/*************************/
#sfrRemoteControl.sfrDom .sfrRcBlockContent{padding: 10px 6px;}
#sfrRemoteControl.sfrDom .sfrRcInner{background: #ececec url(/resources/img/selfcare/remoteControl/fond-inner.png) right 0 repeat-y;}
#sfrRemoteControl.sfrDom .sfrRcBgHighlightBlock{height: 198px; width: 223px;}
#sfrRemoteControl.sfrDom .firstBlock .sfrRcBgHighlightBlock{height: 155px; width: 223px;}
#sfrRemoteControl.sfrDom .sfrRcBgHighlightBlockArrow{background: url(/resources/img/selfcare/remoteControl/selected-arrow.gif) 0 0 no-repeat; right: -21px;}
#sfrRemoteControl.sfrDom .firstBlock .rollOver{left: -38px;}
#sfrRemoteControl.sfrDom .firstBlock .highlight{left: -24px;}

/*************************/
/*    PAGES SELFCARE     */
/*************************/
#scMainContent{padding: 0 0 0 16px; width: 726px;}
#scPersonnalInfos .scPersonnalRef{width: 205px; height: 80px;}
#scPersonnalInfos .scPersonnalEmails{height: 80px;}
#scPersonnalInfos .scPersonnalInfosMainLink{padding-top: 0;}
#scMainContent .scMobileAccessBottomLinksLeft{display: block; width: 98%;}
#scMainContent .scMobileAccessBottomLinksRight{display: block; text-align: right; width: 98%; margin-top: -31px;}
#scMainContent .scLcaRubWrapper .scLcaRecharges li{float: left; height: 115px; width: 200px;}